Subject: RE: [lojban] observatives (was RE: a construal of lo'e & le'e

From: And Rosta <[email-masked]>
Date: Mon, 29 Oct 2001 16:25:19 +0000

Lojbab:
#Of course the bottom line is that in TLI Loglan there was an explicit 
#debate between interpreting a bare predicate as a command or an observative 
#("Fire!" said to soldiers of an execution squad, vs. on seeing smoke and 
#flame). JCB chose one way; we reversed that decision.  

I don't see why you didn't go for a third option, that of having no special
rules(or "conventions") for bare predicates in main bridi.

#Other ways of showing the observative were not considered, except to 
#reject the lone sumti version, which seemed horribly flawed.

What are the horrible flaws?

--And.